Bug 520819 - upgade open VPN to latest RC.
Summary: upgade open VPN to latest RC.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: openvpn
Version: el4
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Steven Pritchard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-02 14:45 UTC by Edward Rudd
Modified: 2012-03-01 20:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-01 20:02:23 UTC


Attachments (Terms of Use)

Description Edward Rudd 2009-09-02 14:45:16 UTC
Description of problem:
Currently EPEL distributes OpenVPN 2.1 RC15.   2.1RC19 is now available.  It offers several important fixes and once piece of functionality that I am desiring in a CentOS 4 deployment I'm doing (Added in 2.1RC16)

What needs to happen to get the current OpenVPN updated for EPEL?

Comment 1 Gwyn Ciesla 2010-01-26 14:46:10 UTC
Imported 2.1.1 final to cvs, but the build failed.  I think it might be a temporary buildroot issue, I'll retry tomorrow.

Comment 3 Mark Chappell 2010-09-22 09:39:34 UTC
Note: 

Wasn't a buildroot issue, it was a missing dependency (pkcs11-helper).  
Doesn't look like backporting pkcs11-helper is going to be trivial...

"checking OpenSSL interface... configure: error: OpenSSL enabled but cannot be found"

Comment 4 Kevin Fenzi 2012-03-01 20:02:23 UTC
EPEL-4 has reached end of life and is no longer supported. 

Please retest your bug against EPEL-5 or EPEL-6 and re-open if the bug persists in the packages available in those releases, or file a new bug. 

See: http://lists.fedoraproject.org/pipermail/epel-announce/2012-February/000015.html


Note You need to log in before you can comment on or make changes to this bug.